conf-liblz4

LicenseGPLv2 & BSD-2-clause
Homepagehttp://lz4.org
Maintainerhttps://github.com/ocaml/opam-repository/issues
Dependencies
conf-pkg-config
PublishedJun 19, 2018
StatisticsNot installed in the last month.
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/conf-liblz4/conf-liblz4.1/opam

Virtual package relying on liblz4 system installation.

Necessary for
lz4